/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
img { height: auto;}

/*-------- Design style --------*/
.floatl{ float:left;}
.floatr{ float:right;}
#skin_wrap {width:100%; position:relative;z-index:1; }
.skin_width {width:100%;max-width:960px;min-width:760px;margin:0 auto; position:relative;}

.skin_top { background:url(../images/skin_top_bg.jpg) repeat-x top; min-height:35px; position:relative; }
.currentdate_style { padding:0 0 0 5px; }
.user_style { float:right;}
.search_style { float:right; margin:6px 6px;}
.language_style { float:right; margin:7px 4px;}

.skin_header { background:url(../images/skin_header_bg.jpg) repeat-x top #056098; position:relative; z-index:2; }
.skin_header_light { background:url(../images/skin_header_light.png) no-repeat center top; min-height:100px; }
.skin_header_top { padding:0; }
.logo_style { float:left; padding:10px 5px; }
.skin_menu { float:right; padding:5px 0 0px 0; position:relative; *z-index:3; }
.banner_style { padding:10px 0 5px 0; min-height:0; position:relative; }
.skin_header_bottom { background:url(../images/header_bottom_bg.jpg) repeat-x top; height:5px; }

.skin_main_left { background:url(../images/body_left.png) repeat-y left; margin:-5px -4px 0 -4px; position:relative; zoom:1; }
.skin_main_right { background:url(../images/body_right.png) repeat-y right; padding:5px 4px 0 4px; }
.skin_main { background:#FFFFFF; position:relative; z-index:1; }
.skin_content { padding:74px 10px 10px 10px; min-height:500px;}
.nb_skin_content { padding:10px; min-height:500px;}

.footer_left { background:url(../images/footer_left.png) no-repeat left top; margin:0 -4px; position:relative; zoom:1;}
.footer_right { background:url(../images/footer_right.png) no-repeat right top; padding:0 4px; }
.footer_center { background:url(../images/footer_center.png) repeat-x top; margin:0 376px; padding-top:55px; height:33px; text-align:center; }
.footer_userlink { margin:0 -80px; position:relative; zoom:1;}
.footer_style { text-align:center; color:#000000; padding:10px 0; }

/*--------- Menu style ----------*/
#standardMenu {position:relative;margin:0 auto;}
#standardMenu ul { list-style:none; margin:0; padding:0; }
#standardMenu li{position:relative;display:block;float:left;list-style-type:none;z-index:903;}
#standardMenu li.back{background:url(../images/menu_tab.png) no-repeat left -61px;z-index:8;position:absolute; top:0;}
#standardMenu li.back .left{background:url(../images/menu_tab.png) no-repeat right 0;height:61px;width:100%; margin-left:9px;}
#standardMenu li.back .center{background:url(../images/menu_tab_c.png) no-repeat center 0;height:61px; margin-right:13px; margin-left:-5px; }

#standardMenu .rootMenu li a{ display:block;position:relative;float:none;z-index:10;color:#ffffff; white-space:nowrap; font-size:16px; font-weight:bold; text-transform:uppercase; cursor:pointer;text-decoration:none;}
#standardMenu ul li a:hover { text-decoration:none; }
#standardMenu .rootMenu li a span {display:block; padding:0 10px; height:66px; line-height:66px;}

/*-- submenu --*/
#standardMenu .subMenu {position:absolute; top:66px; z-index:1210; width:170px; display:none; padding:0; background:#F7F7F7; background:rgba(245,245,245,.6); border:1px solid #DDDDDD; border-radius: 6px; webkit-border-radius: 6px; -moz-border-radius: 6px; box-shadow: 0 0 6px 0 rgba(0,0,0,.4); -webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,.4); -moz-box-shadow: 0 0 6px 0 rgba(0,0,0,.4);}
#standardMenu .rootMenu li.rmHover .subMenu { display:block; white-space:nowrap;}
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200; }
#standardMenu .subMenu li{ float:none; clear:both; width:100%; padding:0; *margin-bottom:-3px;}
#standardMenu .subMenu li.item a{ padding:0; background:url(../images/sub_bottom.png) no-repeat bottom; }
#standardMenu .subMenu li.last > a{ background:none; }
#standardMenu .subMenu li.item a span{ display:block; background:none; font-size:12px; color:#222222; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 35px 0 15px; text-transform:none; margin:0;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span { background:none; color:#056098; cursor:pointer; }
#standardMenu .subMenu li.haschild > a { background:url(../images/menu-arrow02.gif) no-repeat right center, url(../images/sub_bottom.png) no-repeat bottom; }
#standardMenu .subMenu li.selected.haschild > a span,#standardMenu .subMenu li.breadcrumb.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span { background:url(../images/menu-arrow02.gif) no-repeat right center; }

#standardMenu .subMenuRight{ display:none; position:absolute; left:172px; width:170px; top:-1px; margin:0; background:#F7F7F7; background:rgba(245,245,245,.6); border:1px solid #DDDDDD; border-radius: 4px; webkit-border-radius: 4px; -moz-border-radius: 4px; box-shadow: 0 0 6px 0 rgba(0,0,0,.4); -webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,.4); -moz-box-shadow: 0 0 6px 0 rgba(0,0,0,.4); }
#standardMenu .subMenu li.rmhover > .subMenuRight{ display:block; }

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- Pane Style ----------*/
.dnnpanes{ clear:both;}
.bannerpane { padding:0 5px; color:#FFFFFF; }
.bannerpane p{ margin:0; }
.headerpane {padding:0; margin:0;}

.h_toppane {padding:5px 0;margin:0;}
.h_topleftpane {width:32.2%;padding:5px 0;margin:0;}
.h_topcenterpane {width:32.2%;margin-left:1.7%;padding:5px 0;}
.h_toprightpane {width:32.2%;padding:5px 0;margin:0;}

.h_contentpane{padding:5px 0;margin:0;}
.h_leftpane {width:70.2%;padding:5px 0;margin:0;}
.h_rightpane {width:28.2%;padding:5px 0;margin:0;}
.h_contentpane2{padding:5px 0;margin:0;}

.h_bottomleftpane {width:32.2%;padding:5px 0;margin:0;}
.h_bottomcenterpane {width:32.2%;margin-left:1.7%;padding:5px 0;}
.h_bottomrightpane {width:32.2%;padding:5px 0;margin:0;}
.h_bottompane {padding:5px 0;margin:0;}

.i1_contentpane {padding:5px 0;margin:0;}
.i1_leftpane {width:29.2%;padding:5px 0;margin:0;}
.i1_rightpane {width:69.2%;padding:5px 0;margin:0;}
.i1_bottompane {padding:5px 0;margin:0;}

.i2_contentpane {padding:5px 0;margin:0;}
.i2_leftpane {width:69.2%;padding:5px 0;margin:0;}
.i2_rightpane {width:29.2%;padding:5px 0;margin:0;}
.i2_bottompane {padding:5px 0;margin:0;}

.nb_toppane {padding:5px 0;margin:0;}
.nb_topleftpane {width:32.2%;padding:5px 0;margin:0;}
.nb_topcenterpane {width:32.2%;margin-left:1.7%;padding:5px 0;}
.nb_toprightpane {width:32.2%;padding:5px 0;margin:0;}
.nb_contentpane{padding:5px 0;margin:0;}
.nb_leftpane {width:49.2%;padding:5px 0;margin:0;}
.nb_rightpane {width:49.2%;padding:5px 0;margin:0;}
.nb_contentpane2{padding:5px 0;margin:0;}
.nb_bottomleftpane {width:32.2%;padding:5px 0;margin:0;}
.nb_bottomcenterpane {width:32.2%;margin-left:1.7%;padding:5px 0;}
.nb_bottomrightpane {width:32.2%;padding:5px 0;margin:0;}
.nb_bottompane {padding:5px 0;margin:0;}

/*--------- Register and Login Style ----------*/
#Login{ float:right;padding-right:0;height:35px;background:none;}
#Login ul {margin:0; padding:0;}
#Login .registerGroup, #Login .registerGroup *, #Login .loginGroup, #Login .loginGroup *{display:block;} 
#Login .registerGroup,#Login .loginGroup{float:left;padding:0;margin:0;} 
#Login .registerGroup li:first-child:hover{ }

/* Register Group Styles */
#Login .registerGroup li{ float:left;height:35px; border-right:none;}
#Login .registerGroup .buttonGroup{margin-right:0;}
#Login .registerGroup a, #Login .loginGroup a{position:relative;display:block;padding:0 10px;min-width:15px; min-height:11px;font-weight:bold;font-size:11px;vertical-align:middle;line-height:1em; color :#FFFFFF; height:35px; vertical-align:middle;line-height:35px;}
#Login .registerGroup a:hover,#Login .loginGroup a:hover{background:#666;color:#ddd;text-shadow: 0px -1px 0px #333333;-webkit-box-shadow:inset 0px 0px 5px 0px #333;-moz-box-shadow:inset 0px 0px 5px 0px #333;box-shadow:inset 0px 0px 5px 0px #333; }
#Login .registerGroup a:active,#Login .loginGroup a:active{color:#fff;text-shadow: 0px -1px 0px #333333;}
#Login .registerGroup a:hover,#Login .loginGroup a:hover{text-decoration:none;}
#Login .registerGroup a strong,#Login .loginGroup a strong{position:absolute;left:0; top:0;width:100%; height:100%;display:block;font-size:11px;font-weight:bold;vertical-align:baseline;overflow:hidden;text-indent:-9999px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{background:url(../images/userLoginSprite.png) no-repeat 11px 12px;}
.registerGroup .userNotifications strong{ background-position:-89px 10px; }
.registerGroup .userMessages strong:hover{background-position:11px -40px; }
.registerGroup .userNotifications strong:hover{ background-position:-89px -42px;}
.registerGroup .userMessages strong:active{background-position:11px -91px; }
.registerGroup .userNotifications strong:active{ background-position:-89px -92px;}
		
#Login .registerGroup a span{position:absolute;right:5px; top:-7px;display:inline-block;padding:2px 4px;min-width:7px;text-align:center;margin-right:3px;background: rgb(31,152,241); /* Old browsers */font-size:9px;color:#fff;text-shadow: 0px 1px 0px #333333;
/*CSS3*/	
background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,152,241,1)), color-stop(100%,rgba(2,111,196,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Opera 11.10+ */
background: linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* W3C */			
-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; -webkit-box-shadow: 0px 1px 0px 0px #222222;-moz-box-shadow: 0px 1px 0px 0px #222222;box-shadow: 0px 1px 0px 0px #222222; }
		
#Login .registerGroup .userProfileImg a{padding:0;background:none;min-width:25px;}
#Login .registerGroup a img{border:0px solid blue;height:32px; width:32px; padding:1px 0; background:#555; }

/* Language Group */
.language-object{float:left;display:block;margin:0;padding:0;}
.language-object span img{height:16px; width:24px;opacity:0.7;}
.language-object span:hover img{opacity:1;}
.language-object .Language.selected img{opacity:1;}